/* ********** COOKIES ********** */
.capa_externa_politica_cookies
{
    background-color: #ffda86;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 900px;
}

.capa1_politica_cookies
{
    display: inline-block;
    padding-left: 0.625em; /* 10px */
    width: 850px;
}
.cookiealert {
  font-size: 11px;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0 !important;
  z-index: 999;
  opacity: 0;
  border-radius: 0;
  transform: translateY(100%);
  transition: all 500ms ease-out;
  color: #fefefe;
  background: #383838;
  padding: 7px 20px;
}

.cookie-text {
  font-family: Quicksand !important;
  font-weight: 400 !important;
  font-size: 13px;
  margin-right: 15px;
  line-height: 2.2;
}

.cookie-text-link, .cookie-text-link:hover {
  text-decoration: underline;
  color: #fefefe;
}

.cookiealert.show {
  opacity: 1;
  transform: translateY(0%);
  transition-delay: 1000ms;
}

.acceptcookies {
    color: #fff;
}

.acceptcookies:hover {
    color: #fff;
    text-decoration: underline;
}
/* ******************** */

.grayscale-hover, .grayscale-hover:focus {
    opacity: 0.8;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    filter: gray;
    -webkit-filter: grayscale(1);
}


.grayscale-hover:hover {
    opacity: 1;
    -webkit-filter: grayscale(0);
}


.border-white-btn:hover {
    background: #71b1c8;
    color: #fff !important;
    font-weight: 800;
    border: 2px solid #71b1c8 !important;
    text-decoration: none;
}

/* Header Slider */
.slider-section-title {
    color: #393939 !important;
    font-family: 'Playfair Display', serif;
    font-size: 65px;
    font-weight: 700;
    letter-spacing: 4px;
    line-height: 1.3125em;
}


.header-line-w-lg {
    text-align: center;
    margin-bottom: 40px;
    width: 130px;
    border-bottom: 5px solid #393939;
}

.header-text{
    color: #393939 !important;
}

.header-button{
    color: #393939 !important;
    border: 2px solid #393939 !important;
    font-weight: 700;
}

.navbar-main-white a {
    color: #393939;
    font-size: 12px;
}

.top-nav-collapse-white a{
    color: #66b6d9 !important;
}

p.more-bt{
    color: #71b1c8 !important;
    font-family: "Georgia",sans-serif;
    font-style: italic;
    font-size: 16px;
    letter-spacing: 3px;
    margin-bottom: 3px;
}

.portfolio-content-align-left {
    text-align: left;
    padding-top: 70px;
    z-index: 1;
    left: 0%;
}

.backtop:hover {
    opacity: 1;
    color: #fff;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.backtop {
    opacity: 0.4;
    background-color: #71b1c8;
    bottom: 20px;
    right: 20px;
    color: #fff;
    display: none;
    padding: 10px 14px 15px;
    position: fixed;
    text-decoration: none;
    z-index: 1000;
    font-size: 28px;
}


.portfolio-wrapper img {
    border-radius: 6px;
}

.indent15 {
  text-indent: 15px;
}

@media screen and (max-width: 480px) {
}



